Subject: ACPI vs DT at runtime

From: [email-masked] (Richard Cochran)
Date: Tue, 19 Nov 2013 10:12:17 +0100

On Mon, Nov 18, 2013 at 11:13:36AM -0800, Olof Johansson wrote:
> 
> I know people have been frustrated that they need to keep the DT in sync with
> the kernel. But we've always been upfront with the requirement, and why we've
> been having it. We're now changing this requirement, which should help sort out
> practically all of the concerns at hand.

Sorry, but this really gets my goat. When have you been upfront about
the unstable DT idea? Was it when you suddenly, retrospectively
announced this as a fact?

   http://thread.gmane.org/gmane.linux.kernel/1532141

I asked nicely for a pointer to some documentation of this so-called
decision,

   http://thread.gmane.org/gmane.linux.kernel/1532141

and all I could hear was the crickets. It really looks like you guys
have been making this up as you went along.

Thanks,
Richard